---
- 
  user_agent: Pulse/4.0.5 (iPhone; iOS 7.0.6; Scale/2.00)
  client:
    type: mobile app
    name: Pulse
    version: "4.0.5"
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.4.4; SM-G7509 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36 MicroMessenger/6.0.2.56_r958800.520 NetType/WIFI
  client:
    type: mobile app
    name: WeChat
    version: "6.0.2.56.r958800.520"
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.0.4; en-us; ZTE U807N Build/IMM76D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 Weibo (ZTE-ZTE U807N__weibo__5.0.0__android__android4.0.4)
  client:
    type: mobile app
    name: Sina Weibo
    version: "5.0.0"
- 
  user_agent: FeedR/1.0 (Android)
  client:
    type: mobile app
    name: FeedR
    version: "1.0"
- 
  user_agent: Pinterest/3.3.3 CFNetwork/609.1.4 Darwin/13.0.0
  client:
    type: mobile app
    name: Pinterest
    version: "3.3.3"
- 
  user_agent: Instacast/5.0a8 CFNetwork/711.1.11 Darwin/13.4.0
  client:
    type: mobile app
    name: Instacast
    version: "5.0a8"
- 
  user_agent: InstacastHD/1.1.2 CFNetwork/711.0.6 Darwin/14.0.0
  client:
    type: mobile app
    name: Instacast
    version: "1.1.2"
- 
  user_agent: Podcasts/2.1.2
  client:
    type: mobile app
    name: Podcasts
    version: "2.1.2"
- 
  user_agent: Shifty Jelly Pocket Casts, Android v4.4.3.1
  client:
    type: mobile app
    name: Pocket Casts
    version: "4.4.3.1"
- 
  user_agent: Pocket Casts
  client:
    type: mobile app
    name: Pocket Casts
    version: ""
- 
  user_agent: Mozilla/5.0 (Linux; U; en-us; BeyondPod)
  client:
    type: mobile app
    name: BeyondPod
    version: ""
- 
  user_agent: AntennaPod/0.9.9.1
  client:
    type: mobile app
    name: AntennaPod
    version: "0.9.9.1"
- 
  user_agent: AntennaPod/
  client:
    type: mobile app
    name: AntennaPod
    version: ""
- 
  user_agent: Overcast/1.0 (+http://overcast.fm/; iOS podcast app)
  client:
    type: mobile app
    name: Overcast
    version: "1.0"
- 
  user_agent: Podkicker/1.9.4
  client:
    type: mobile app
    name: Podkicker
    version: "1.9.4"
- 
  user_agent: Podkicker Pro/1.9.4
  client:
    type: mobile app
    name: Podkicker
    version: "1.9.4"
- 
  user_agent: Castro/64 CFNetwork/672.1.15 Darwin/14.0.0
  client:
    type: mobile app
    name: Castro
    version: "64"
- 
  user_agent: Mozilla/5.0 (Linux; U; Windows NT 6.1; en-us; dream) DoggCatcher
  client:
    type: mobile app
    name: DoggCatcher
    version: ""
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.2.2; ja-jp; SOL22 Build/10.3.1.D.0.257) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YJApp-ANDROID jp.co.yahoo.android.yjtop/3.15.1
  client:
    type: mobile app
    name: Yahoo! Japan
    version: "3.15.1"
- 
  user_agent: RSSRadio/9220 (iPad;iOS;12.3.1)
  client:
    type: mobile app
    name: RSSRadio
    version: "9220"
- 
  user_agent: RSSRadio/9252
  client:
    type: mobile app
    name: RSSRadio
    version: "9252"
- 
  user_agent: RSSRadio/
  client:
    type: mobile app
    name: RSSRadio
    version: ""
- 
  user_agent: Mozilla/5.0 (Linux; Android 7.0; JMM-AL00 Build/HONORJMM-AL00; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/62.0.3202.84 Mobile Safari/537.36 SogouSearch Android1.0 version3.0 AppVersion/6002
  client:
    type: mobile app
    name: SogouSearch App
    version: "3.0"
- 
  user_agent: Dalvik/2.1.0 (Linux; U; Android 6.0.1; MI 4LTE MIUI/V7.3.2.0.MXDCNDD) NewsArticle/5.1.3
  client:
    type: mobile app
    name: NewsArticle App
    version: "5.1.3"
- 
  user_agent: Mozilla/5.0 (Linux; Android 5.1; m2 note) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36 baidubrowser/5.3.4.0 (Baidu; P1 4.3.1) tieba/6.7.2 BMW
  client:
    type: mobile app
    name: tieba
    version: "6.7.2"
- 
  user_agent: com.douban.group/2.2.0(220) Mozilla/5.0 (Linux; U; Android 4.1.1; zh-cn; MI 2A Build/JRO03L) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30
  client:
    type: mobile app
    name: douban App
    version: "2.2.0"
- 
  user_agent: Mozilla/5.0 (Linux; Android 7.0; VIE-L09 Build/HUAWEIVIE-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/59.0.3071.125 Mobile Safari/537.36 BingWeb/6.9.25207603
  client:
    type: mobile app
    name: BingWebApp
    version: "6.9.25207603"
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.1.2; fr-ca; LT30a Build/9.1.A.0.489) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 GSA/3.3.11.1069658.arm
  client:
    type: mobile app
    name: Google Search App
    version: "3.3.11.1069658"
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3.4; ru-ru; WT19i Build/4.0.2.A.0.58) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1 Flipboard/2.1.2/854,2.1.2.854,2013-12-05 11:59, +0300
  client:
    type: mobile app
    name: Flipboard App
    version: "2.1.2"
- 
  user_agent: Mozilla/5.0 (Linux; Android 6.0.1; ASUS_Z011D Build/MMB29P; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/67.0.3396.87 Mobile Safari/537.36 Instagram 53.0.0.13.84 Android (23/6.0.1; 480dpi; 1080x1920; asus; ASUS_Z011D; ASUS_Z011; qcom; fr_FR; 116756948)
  client:
    type: mobile app
    name: Instagram App
    version: "53.0.0.13.84"
- 
  user_agent: TCL J706T_TD/1.0 Linux/3.4.5 Android/4.1.2 Release/08.27.2013 Browser/AppleWebKit534.30 Profile/MIDP-2.0 Configuration/CLDC-1.1 baiduboxapp/4.2 (Baidu; P1 4.1.2)
  client:
    type: mobile app
    name: Baidu Box App
    version: "4.2"
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.4.4; GT-I9195I Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.130 Crosswalk/14.43.343.17 Mobile Safari/537.36
  client:
    type: mobile app
    name: CrosswalkApp
    version: "14.43.343.17"
